Isi
Indeks 🔎︎

# Fungsi Str

Mengkonversi ekspresi numerik menjadi string.

## Sintaksis:

    Str (Ekspresi)

## Nilai hasil:

String

## Parameter:

Ekspresi:Sebarang ekspresi numerik.

Fungsi Str mengubah variabel numerik, atau hasil perhitungan menjadi string. Angka negatif didahului dengan tanda minus. Angka positif didahului dengan spasi (bukan tanda plus).

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleStr
    Dim iVar As Single
    Dim sVar As String
        iVar = 123.123
        sVar = LTrim(Str(iVar))
        MsgBox sVar & chr(13) & Str(iVar)
    End Sub